commit 953a096fb706599772e0828dc9c22cf5a9c7a8e0
Author: jklowden <jklowden>
Date:   Thu Jan 17 22:45:50 2008 +0000

    announce 0.82RC1

diff --git a/ChangeLog b/ChangeLog
index 06276f3..9c3fb34 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Thu Jan 17 17:44:43 EST 2008	JK Lowden <jklowden@freetds.org>
+	* doc/htdoc/news.html announce 0.82RC1
+
 Thu Jan 17  7:56:02 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/tds/net.c: do not dump received header
 
@@ -62,4 +65,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2470 2008/01/17 06:56:50 freddy77 Exp $
+$Id: ChangeLog,v 1.2471 2008/01/17 22:45:50 jklowden Exp $
